﻿#NoneHeaderH
{
    background-position: center; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/LectureExsample/NoneHeaderDemo.jpg);
    height: 256px;
}
#NoneHeaderNight
{
    background-position: center; 
    background-image: url(http://www.sela.co.il/SelaCollegeLanding/Images/OpenNight/NoneHeaderOpenNights.jpg);
    height: 256px;
}

#OpenNightBook
{
	background-image: url('http://www.sela.co.il/SelaCollegeLanding/Images/OpenNight/DemoNote.jpg');
    background-repeat:no-repeat; 
    background-position:center; 
    height: 217px;
}

#LectureExsampleBook
{
	background-image: url('http://www.sela.co.il/SelaCollegeLanding/Images/LectureExsample/DemoNote.jpg');
    background-repeat:no-repeat; 
    background-position:center; 
    height: 217px;
}

#spDate
{
	text-align:center;
}

#spDesc
{
	
}

#tdForm
{
   padding-top:10px;
   padding-right:70px;
}

#tdDate2
{
	width: 210px;
	text-align:center;
	padding-right:30px;
	
	vertical-align:top;
	padding-top:20px;
}
#tdDate
{
	width: 210px;
	text-align:center;
	padding-right:33px;
	
	vertical-align:top;
	padding-top:20px;
}
/*להתרשם לבדוק להתנסות ולדעת יותר */



.OrangeH1_Text
        {
			text-align: justify;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bolder;
			color: #FF7D00;
			padding-right:25px;
			padding-left:25px;
        }
/*מתלבטים? רוצים לוודא שזה מתאים לכם? מעוניינים להתרשם מהמכללה?*/ 	
.BlackH2_Text
        {
			text-align: justify;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			font-weight: bold;
			color: #000000;
			padding-right:25px;
			padding-left:25px;
        }
/*מתלבטים? רוצים לוודא שזה מתאים לכם? מעוניינים להתרשם מהמכללה?*/ 	
.BlueH3_Text
        {
			text-align: left;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 16px;
			font-weight: bolder;
			color: #3A6EAD;
			padding-left:76px;
        }
		/*בתוך המחברת הכותרת*/
.NoteOrangeHeaderH1_Text
        {
			text-align: justify;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			font-weight: bolder;
			color: #FF7D00;
        }
		
		/*יום ותאריך*/
		.NoteBlueHeaderH2_Text
        {
			text-align: justify;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 10px;
			font-weight: bolder;
			color: #FF7D00;
        }
		
				/*אשרו השתתפותכם*/
		.NoteRedHeaderH3_Text
        {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CC0000;
	height:27px;
	
	
        }
	/*End*/
	
	#divRegistration
{
    left: -130px;
    width: 184px;
    position: relative;
    top: -268px;
}
